Server 1.4.5

Dieses Thema im Forum "Technischer Support" wurde erstellt von Minerlord, 25. November 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Minerlord
    Offline

    Minerlord

    Registriert seit:
    17. Oktober 2012
    Beiträge:
    1
    Ich will einen server eintragen der 1.4.5 ist aber es geht nur bis 1.4.4 .
    Könnt ihr mir helfen?
     
    #1
  2. Crafter6432
    Offline

    Crafter6432

    Registriert seit:
    22. Dezember 2011
    Beiträge:
    686
    Nimm einfach 1.4.4 es gibt da für den Spieler keinen unterschied.
     
    #2
Status des Themas:
Es sind keine weiteren Antworten möglich.